package articles;

public class Article implements Comparable<Article> {

	Integer ID;
	String name;
	Integer price;

	public Article(Integer id, String name, Integer price) {
		this.ID = id;
		this.name = name;
		this.price = price;
	}

	@Override
	public int compareTo(Article o) {
		return this.name.compareTo(o.name);
	}

	@Override
	public String toString() {
		return ID + " " + name + " " + price;
	}
}
